cfget_0.19-1.1_all.deb


Advertisement

Description

cfget - featureful tool to read values from config files

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: cfget
Package version: 0.19
Package release: 1.1
Package architecture: all
Package type: deb
Installed size: 32 B
Download size: 12.28 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Requires

    Download

    Binary package: cfget_0.19-1.1_all.deb
    Source package: cfget

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install cfget deb package:
      # sudo apt-get install cfget

    Changelog

    2014-11-15 - Andrey Rahmatullin <wrar@debian.org> cfget (0.19-1.1) unstable; urgency=medium * Non-maintainer upload. * Add Build-Depends: dh-python (Closes: 768762).

    2014-10-24 - Enrico Zini <enrico@debian.org> cfget (0.19-1) unstable; urgency=medium * Rewritten copyright file to DEP-5 format. Closes: #702487 * Migrated to debdry * Updated Standards-Version, no changes required. * Do not install egg-info cruft. Closes: #655000

    2010-12-10 - Enrico Zini <enrico@debian.org> cfget (0.18-1) unstable; urgency=low * New upstream version - Allow empty comment lines - Added Cfget.load_from_env to allow to easily load a working Cfget object from other python code - Fixed some exception handling and error reporting during parsing of expressions

    2010-08-26 - Enrico Zini <enrico@debian.org> cfget (0.17-1) unstable; urgency=low * New upstream version - Fixed a DeprecationWarning with python 2.6 - Allow empty values, treating them as unsets - Round function returns an int, not a float

    2010-07-16 - Enrico Zini <enrico@debian.org> cfget (0.16-1) unstable; urgency=low * New upstream version - Fixes to the expression tokenizer

    2010-07-15 - Enrico Zini <enrico@debian.org> cfget (0.15-1) unstable; urgency=low * New upstream version - Added simple expression support * Switch to dpkg-source 3.0 (quilt) format

    2010-06-16 - Enrico Zini <enrico@debian.org> cfget (0.14-1) unstable; urgency=low * New upstream version - Replace curly braces in keys with the lookup of their content

    2010-06-03 - Enrico Zini <enrico@debian.org> cfget (0.13-1) unstable; urgency=low * New upstream version - Allow plugins to raise UserError - Add --debug to show a backtrace for UserErrors

    2010-05-27 - Enrico Zini <enrico@debian.org> cfget (0.12-1) unstable; urgency=low * New upstream version - Properly handle plugins that generate non-string results

    2010-03-29 - Enrico Zini <enrico@debian.org> cfget (0.11-1) unstable; urgency=low * New upstream version - Allow dynamic queries to query values more than once without triggering loop detection

    Advertisement
    Advertisement